<template>
  <svg>
    <use :xlink:href="src" />
  </svg>
</template>

<script>
function importAll(r) {
  r.keys().forEach(r)
}

importAll(require.context('../../icons', false, /svg$/))

export default {
  props: {
    src: String,
  },
}
</script>
